export const LIST_TIME_PERIODS = 'LIST_TIME_PERIODS'
export const GET_ACTIVE_PERIOD = 'GET_ACTIVE_PERIOD'
export const LIST_CURRENCIES = 'LIST_CURRENCIES'
export const LIST_TAXES = 'LIST_TAXES'
export const LIST_MASRAF_TYPES = 'LIST_MASRAF_TYPES'
export const LIST_CLIENT_GROUPS = 'LIST_CLIENT_GROUPS'
export const LIST_PROJECT_TYPES = 'LIST_PROJECT_TYPES'
export const LIST_PROJECT_STATUS = 'LIST_PROJECT_STATUS'
export const LIST_INVOICES_STATUS = 'LIST_INVOICES_STATUS'
export const LIST_INVOICES_TYPE = 'LIST_INVOICES_TYPE'
export const LIST_CURRENCY = 'LIST_CURRENCY'
export const LIST_INVOICE_TAX_RATE = 'LIST_INVOICE_TAX_RATE'
export const LIST_CLIENT_STATUS = 'LIST_CLIENT_STATUS'
export const LIST_ENGAGEMENT_TYPE = 'LIST_ENGAGEMENT_TYPE'
export const LIST_DOCUMENT_TYPE = 'LIST_DOCUMENT_TYPE'
export const LIST_EXPENSE_FORM_STATUS = 'LIST_EXPENSE_FORM_STATUS'
export const LIST_PARAMETER = 'LIST_PARAMETER'
